/*
 Theme Name:     Frank's + Go Theme
 Theme URI:      https://www.elegantthemes.com/gallery/foxy/
 Description:    Child Theme for Divi
 Author:         Ella Hutchings Web Design
 Author URI:     ellahutchings.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/*-----------------------------------------------------------------------------------*/
/*  TABLE OF CONTENTS
/*-----------------------------------------------------------------------------------*/
/*  1 - FONTS
/*  2 - NAVIGATION
/*  3 - BUTTONS
/*  4 - HEADERS
/*  5 - HOMEPAGE
/*  6 - SECTIONS
/*  7 - FORMS
/*  8 - FOOTER
/*  9 - CATEGORY PAGE
/*  10 - SINGLE PRODUCT PAGE 
/*  11 - CONTACT PAGE
/*  12 - ABOUT PAGE
/*  13 - SEARCH
/*  14 - SPLASH
/*  15 - MAP
/*  16 - FORM CONTROL
/*  17 - TABS
/*  18 - COUNTDOWN
/*  19 - MEDIA QUERIES
/*  20 - SHOP
/*  21 - SIDE NAV
/*  22 - RESPONSIVE PORTFOLIO SELECTION
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*  1 - FONTS
/*-----------------------------------------------------------------------------------*/

.highlight {
	background: rgba(106,231,182,1);
    background: -webkit-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: -o-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: -moz-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
}


/*-----------------------------------------------------------------------------------*/
/*  2 - NAVIGATION
/*-----------------------------------------------------------------------------------*/

#main-header {
	/*display: none!important;*/
}

.et_slide_in_menu_container #mobile_menu_slide a:hover {
	background: rgba(106,231,182,1);
    background: -webkit-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: -o-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: -moz-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
}	

.mobile_menu_bar:before {
	color: white!important;
	font-size: 36px;
	padding: 0px 3px;
}

.mobile_menu_bar.et_pb_header_toggle.et_toggle_fullscreen_menu {
	width: 41px;
	background-color: #434343;
}

.mobile_menu_bar.et_pb_header_toggle.et_toggle_fullscreen_menu:hover {
	background: rgba(106,231,182,1);
    background: -webkit-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: -o-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: -moz-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
}

.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
	padding-bottom: 0px;
}

#logo {
	display: none!important;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
	opacity: 1!important;
}

/*-----------------------------------------------------------------------------------*/
/*  3 - BUTTONS
/*-----------------------------------------------------------------------------------*/

/*--notification bar ---*/

#wnb-bar {
	padding: 20px 0px;
	bottom: 0px;
	top: auto!important;
	height: auto;
	width:25%;
	font-family: anaheim;
	background-image: -moz-linear-gradient(top,#ffffff,#ffffff)!important;
    background-image: -ms-linear-gradient(top,#ffffff,#ffffff)!important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#ffffff))!important;
    background-image: -webkit-linear-gradient(top,#ffffff,#ffffff)!important;
    background-image: -o-linear-gradient(top,#ffffff,#ffffff)!important;
    background-image: linear-gradient(top,#ffffff,#ffffff)!important;
    background-repeat: repeat-x;
	border-width: 1px;
    border-style: solid;
    border-color: #7dc2f6 #6be7b8 #6be7b8 #6be7b8;
	border-bottom: none;
}

#wnb-bar span {
	padding: 0px 20px;
}



.wnb-bar-button {
	font-family: anaheim;
}





/*-----------------------------------------------------------------------------------*/
/*  4 - HEADERS
/*-----------------------------------------------------------------------------------*/


.et_pb_row.et_pb_row_1 .et_pb_column_0 .et_pb_image_0 {
	max-width: 260px;
}

/*-----------------------------------------------------------------------------------*/
/*  5 - HOMEPAGE
/*-----------------------------------------------------------------------------------*/

.home-menu {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.home-item {
	flex: 1; 
	text-align: center;
}


.home-item a {
	text-decoration: underline;
	font-weight: 600;
}

.home-item a:hover {
	background: rgba(106,231,182,1);
    background: -webkit-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: -o-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: -moz-linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
    background: linear-gradient(rgba(106, 231, 182, 1),rgb(125, 194, 246));
}

.home img {
	max-width: 260px;
}

@media (max-width: 600px) {
	.home-menu {
		flex-direction: column;
	}
}

/*-----------------------------------------------------------------------------------*/
/*  6 - SECTIONS
/*-----------------------------------------------------------------------------------*/

.et_pb_section {
	background-color: transparent;
}

.et_pb_with_border {
	min-height: 298px;
}


@media (min-width: 767px) {
	.manual-width .et_pb_column.et_pb_column_1_3 {
		width: 32%;
		margin-right: 3%;
	}
	.manual-2 .et_pb_column.et_pb_column_1_3 {
		width: 32%;
	}
	.manual-2 .et_pb_column.et_pb_column_2_3 {
		width: 61.833%;
	}
}



/*-----------------------------------------------------------------------------------*/
/*  7 - FORMS
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*  8 - FOOTER
/*-----------------------------------------------------------------------------------*/

#footer-info, #footer-info a {
	float: none;
	text-align: center;
	font-size: 16px;
}

/*-----------------------------------------------------------------------------------*/
/*  9 - 404 
/*-----------------------------------------------------------------------------------*/


